## phpmyadmin-motranslator 4.0

=== debian/changelog ===
phpmyadmin-motranslator (4.0-3~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Oct 2019 13:01:46 -0400

phpmyadmin-motranslator (4.0-3) unstable; urgency=medium

  * Source-only upload to migrate to testing.

 -- Felipe Sateler <fsateler@debian.org>  Fri, 13 Sep 2019 19:33:02 -0300

phpmyadmin-motranslator (4.0-2) unstable; urgency=medium

  * Set phpMyAdmin team as Maintainer

 -- Felipe Sateler <fsateler@debian.org>  Sun, 16 Jun 2019 08:57:43 -0400

phpmyadmin-motranslator (4.0-1) unstable; urgency=medium

  * Initial release (Closes: #897350)

 -- Felipe Sateler <fsateler@debian.org>  Tue, 01 May 2018 11:48:37 -0300
