## phpmyadmin-motranslator 5.0.0

=== debian/changelog ===
phpmyadmin-motranslator (5.0.0-1) unstable; urgency=medium

  [ William Desportes ]
  * New upstream version 5.0.0 (Closes: #952109)
  * Bump debhelper from old 10 to 12.
  * Upgrade Standards-Version to 4.5.0
  * Update d/copyright
  * Add debian tests
  * Update d/docs file
  * Update d/rules
  * fix d/watch
  * Support DEB_BUILD_OPTIONS in d/rules
  * Fix d/tests/phpunit

  [ Felipe Sateler ]
  * Remove phpunit files on clean

 -- Felipe Sateler <fsateler@debian.org>  Sun, 15 Mar 2020 18:07:47 -0300
