=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: php
 Priority: optional
 Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
-Uploaders: Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Felipe Sateler <fsateler@debian.org>,
+ William Desportes <williamdes@wdes.fr>
+Build-Depends: debhelper-compat (= 12),
  pkg-php-tools (>= 1.7~),
  php-symfony-expression-language (>= 3.2),
  phpunit,
  php-codecoverage,
  phpab,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/phpmyadmin/motranslator
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/motranslator.git
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/motranslator
