=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,6 @@
 	cp debian/vendor-autoload.php vendor/autoload.php
 
 override_dh_auto_test:
-	phpunit
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	phpunit --no-coverage
+endif
