=== debian/tests/control ===
Tests: phpunit
Depends: @builddeps@
