## phpmyadmin-motranslator 5.2.0

=== debian/changelog ===
phpmyadmin-motranslator (5.2.0-1build1) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Wed, 27 Oct 2021 18:04:21 +0000

phpmyadmin-motranslator (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * Bump debhelper-compat to 13
  * Set debian branch to debian/latest (DEP-14)
  * Run "cme fix dpk" and "wrap-and-sort"
  * Update Standards-Version to 4.5.1
  * Remove useless DEB_BUILD_OPTIONS for dh 13
  * Copyright date update
  * Re-work autopkgtests
  * Remove some .md files from d/docs

 -- William Desportes <williamdes@wdes.fr>  Sat, 06 Feb 2021 00:56:13 +0100

phpmyadmin-motranslator (5.0.0-2) unstable; urgency=medium

  * Remove php-codecoverage build dependency
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse, Changelog, Donation, Security-Contact.

 -- William Desportes <williamdes@wdes.fr>  Mon, 16 Mar 2020 23:28:00 +0100
