=== debian/control ===
Source: phpmyadmin-motranslator
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
           William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13),
               php-symfony-expression-language (>= 3.2),
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/motranslator
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/motranslator.git -b debian/latest
Homepage: https://github.com/phpmyadmin/motranslator
Rules-Requires-Root: no

Package: php-phpmyadmin-motranslator
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: translation API for PHP using Gettext MO files
 This library parses gettext binary .mo files and can mimic the native
 php gettext API. Unlike the native gettext API, this library can use .mo
 files for locales not installed in the system.
