=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php --no-coverage
