=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PhpMyAdmin/MoTranslator/autoload.php --no-coverage
Depends: phpunit, @
