## phpmyadmin-motranslator 5.3.0

=== debian/changelog ===
phpmyadmin-motranslator (5.3.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Change branch for bullseye-backports

 -- William Desportes <williamdes@wdes.fr>  Fri, 06 Jan 2023 13:33:16 +0400

phpmyadmin-motranslator (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Update d/copyright
  * Depend on dh-sequence-phpcomposer
  * Bump Standards-Version to 4.6.0
  * Use phpabtpl to generate the autoload template
  * Add usr/share/pkg-php-tools overrides

 -- William Desportes <williamdes@wdes.fr>  Sat, 30 Apr 2022 21:47:01 +0200
