=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: phpmyadmin-motranslator
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
+Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
            William Desportes <williamdes@wdes.fr>
 Section: php
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-symfony-expression-language (>= 3.2),
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/motranslator
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/motranslator.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/motranslator.git -b debian/bullseye-backports
 Homepage: https://github.com/phpmyadmin/motranslator
 Rules-Requires-Root: no
