## phpmyadmin-motranslator 5.3.1

=== debian/changelog ===
phpmyadmin-motranslator (5.3.1-2) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Fri, 21 Mar 2025 18:30:13 +0100

phpmyadmin-motranslator (5.3.1-1) unstable; urgency=medium

  * Remove Felipe from Uploaders
  * New upstream version 5.3.1
  * Bump Standards-Version to 4.6.2
  * Add a patch for phpunit 10
  * Simplify symfony/expression-language constraints for dh_phpcomposer

 -- William Desportes <williamdes@wdes.fr>  Mon, 11 Sep 2023 12:04:54 +0200
