=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: phpmyadmin-motranslator
 Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
-Uploaders: Felipe Sateler <fsateler@debian.org>,
-           William Desportes <williamdes@wdes.fr>
+Uploaders: William Desportes <williamdes@wdes.fr>
 Section: php
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,9 +9,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/motranslator
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/motranslator.git -b debian/bullseye-backports
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/motranslator.git -b debian/latest
 Homepage: https://github.com/phpmyadmin/motranslator
 Rules-Requires-Root: no
