## phpmyadmin-motranslator 5.4.0

=== debian/changelog ===
phpmyadmin-motranslator (5.4.0-3) unstable; urgency=medium

  * Fix with-apcu autopkgtests

 -- William Desportes <williamdes@wdes.fr>  Mon, 01 Sep 2025 03:21:54 +0200

phpmyadmin-motranslator (5.4.0-2) unstable; urgency=medium

  * Mark as Multi-Arch: foreign
  * Simplify Build-Depends constraints
  * Drop Salsa CI config file
  * Bump d/copyright years
  * Fix PHPUnit runs tearDown for a skipped test
  * Use phpunit --do-not-cache-result
  * Also run tests with php-apcu
  * Simplify d/watch

 -- William Desportes <williamdes@wdes.fr>  Mon, 01 Sep 2025 02:52:41 +0200

phpmyadmin-motranslator (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * Bump Standards-Version to 4.7.2 and relax pkg-php-tools version
  * Refresh patches

 -- William Desportes <williamdes@wdes.fr>  Fri, 11 Apr 2025 14:46:43 +0200
