=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-symfony-expression-language (>= 3.2),
+               php-symfony-expression-language,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               pkg-php-tools
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/motranslator
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/motranslator.git -b debian/latest
 Homepage: https://github.com/phpmyadmin/motranslator
@@ -17,6 +17,7 @@
 
 Package: php-phpmyadmin-motranslator
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
