=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PhpMyAdmin/MoTranslator/autoload.php --no-coverage --do-not-cache-result
Depends: phpunit, @
Features: test-name=unit-tests

Test-Command: php -d "apc.enable_cli=1" /usr/bin/phpunit --bootstrap /usr/share/php/PhpMyAdmin/MoTranslator/autoload.php --no-coverage --do-not-cache-result
Depends: php-apcu, phpunit, @
Features: test-name=unit-tests-with-apcu
