=== debian/watch ===
version=4

opts="filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
   https://github.com/phpmyadmin/motranslator/tags \
   .*/v?@ANY_VERSION@@ARCHIVE_EXT@
